<template>
  <div>
    <div>
      <PanelTexts :index="index" />
    </div>
    <div class="pt-5 mt-5 border-t border-black" v-if="showImages">
      <PanelImages :index="index"  />
    </div>
  </div>
</template>

<script src="./edit-panel.js" />